import { useState } from 'react'

export const useFullScreen = () => {
  const [isInFullscreen, setIsInFullscreen] = useState(false)

  const toggleFullScreen = () => {
    setIsInFullscreen(!isInFullscreen)
  }

  return {
    isInFullscreen,
    toggleFullScreen,
  }
}
